﻿.home-qt {
    position: relative;
    background-image: url(../../../Design/img/bg-vung-tam.png);
    background-size: cover;
}

    .home-qt .p-title {
        color: #fff;
    }

    .home-qt .p-title-cate {
        color: #FFE491;
    }

    .home-qt .grid.wide {
        z-index: 3;
        position: relative;
        max-width: 1246px;
    }

    .home-qt .swiper {
        overflow: unset;
    }

.home-qt-container {
    padding-top: 67px;
    padding-bottom: 95px;
}

    .home-qt-container .p-title-cate {
    }

    .home-qt-container .p-title {
    }

    .home-qt-container .p-descript {
        font-size: 24px;
    }

.home-qt-swiper {
    display: grid;
    grid-auto-rows: minmax(min-content,max-content);
    grid-template-columns: repeat(3,minmax(0,1fr));
    column-gap: 12px;
    row-gap: 12px;
    margin-top: 67px;
}

.home-qt-item:hover::before {
    transform: rotate(-10deg) scale(1.2) translate(-16px, -2px);
    z-index: 2;
}

.home-qt-item::before {
    content: '';
    position: absolute;
    width: 316.06px;
    height: 253.28px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: -1;
    transition: all .3s;
    background-color: rgb(254 254 254 / 80%);
    clip-path: path("M311.062 263.942L5.22323 252.309C2.4638 252.204 0.305868 249.882 0.403351 247.123L8.95961 4.89807C9.06868 1.81048 11.9237 -0.432788 14.9511 0.190372L318.991 62.7733C321.386 63.2663 323.078 65.4182 322.992 67.861L316.235 259.135C316.138 261.895 313.822 264.047 311.062 263.942Z");
    transform: rotate(2.023deg);
    border-radius: 5px;
    transition: 0.6s cubic-bezier(.3,2.2,.3,1);
}

.home-qt-item:hover .img {
    opacity: 1;
}

.home-qt-item:hover::after {
    transform: translateY(49px) scale(.8);
}

.home-qt-item::after {
    content: '';
    position: absolute;
    width: 344.28px;
    height: 252.34px;
    background-color: var(--default-color-1);
    top: 0;
    left: 0;
    transition: all .3s;
    clip-path: path("M339.279 0.0981445H5C2.23858 0.0981445 0 2.33672 0 5.09814V246.623C0 249.684 2.72653 252.027 5.7531 251.566L340.032 200.636C342.474 200.264 344.279 198.164 344.279 195.693V5.09814C344.279 2.33672 342.04 0.0981445 339.279 0.0981445Z");
    border-radius: 5px;
    transform: translateY(24px);
    transition: 0.6s cubic-bezier(.3,2.2,.3,1);
}

.home-qt-item {
    position: relative;
    display: flex;
    height: 272.44px;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 345px;
    padding: 0 20px;
}

    .home-qt-item .img {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border-radius: 21px;
        overflow: hidden;
        opacity: 0;
        transition: all .3s;
    }

        .home-qt-item .img img {
        }


.home-qt-decor {
    position: absolute;
    bottom: 0;
    width: 100%;
    display: none;
}

    .home-qt-decor img {
        width: 100%;
    }

.home-qt-item:hover .home-qt-img {
    transform: translateX(-20px);
    transition-delay: .1s;
}

.home-qt-item:hover span {
}

.home-qt-img {
    position: relative;
    z-index: 2;
    display: flex;
    align-items: center;
    width: 100%;
    transition: all .3s;
}

    .home-qt-img h3 {
        margin: 0;
        color: #FFFFFF;
        font-family: 'baiSB';
        font-size: 24px;
        line-height: 120%;
        margin-left: 4px;
        text-transform: capitalize;
        transition: all ease .3s;
    }

.home-qt-item:hover .home-qt-img h3 {
    color: var(--default-color-1);
    transition-delay: .1s;
}

.home-qt-item:hover span {
    color: var(--default-color-1);
    transform: translateX(10px);
    transition-delay: .1s;
}


.home-qt-img img {
}

.home-qt-content {
    position: relative;
    z-index: 2;
    margin-top: 6px;
}

.home-qt-item:hover .home-qt-content h3 {
    color: var(--default-color-4);
}

.home-qt-content h3 {
    margin: 0;
    font-family: robotoM;
    font-weight: 100;
    font-size: 19px;
    color: var(--default-color-1);
    margin-top: 14px;
    line-height: 159.5%;
    margin-bottom: 10px;
}

.home-qt-content span {
    line-height: 155%;
    font-size: 16px;
    font-family: 'monSB';
    color: #FFFFFF;
    transition: all ease .3s;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}

.home-qt-item:hover .home-qt-content span {
}
/*RS*/
@media(max-width:1023px) {
    .home-qt-container {
        padding-top: 50px;
        padding-bottom: 50px;
    }


    .home-qt-swiper {
        margin-top: 35px;
        padding-bottom: 35px;
        column-gap: 12px;
        row-gap: 45px;
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }

    .home-qt-item {
        margin: 0 auto;
    }
}

@media(min-width:740px) and (max-width:1023px) {
}

@media(max-width: 739px) {

    .home-qt-container {
        padding-top: 30px;
        padding-bottom: 30px;
    }

        .home-qt-container .p-title {
            font-size: 31px;
            line-height: 156%;
        }

    .home-qt-swiper {
        margin-top: 25px;
        grid-template-columns: repeat(1, minmax(0, 1fr));
        padding-bottom: 20px;
    }

    .home-qt-item:first-child {
        grid-column: unset;
        grid-row: unset;
    }

    .home-qt-content span {
        font-size: 16px;
    }

    .home-qt-content h3 {
        margin-top: 0;
        font-size: 17px;
        margin-bottom: 5px;
    }

    .home-qt-img {
        display: none;
    }

    .home-qt-item {
        padding: 15px;
    }
}
